a.sc-button-link,
.entry-content a.sc-button-link,
.widget-area .widget a.sc-button-link,
.footer-widget-area {
	display:inline-block;
	height:auto;
	padding:5px 14px;
	margin-right:7px;
	margin-right:0.7rem;
	margin-bottom:14px;
	margin-bottom:1.4rem;
	color:#ffffff;
	border-radius:2px;
	text-decoration: none;
}
.sc-button-link:hover {
	opacity:0.8;
}
.sc-button-link img{
	border:none !important;
	padding:none !important;
	box-shadow:none !important;
	vertical-align:middle;
}
a.sc-button-link:hover,
.widget a.sc-button-link:hover,
a.sc-button-link:visited,
a.sc-button-link:active{
	color:#ffffff !important;
}
